Lintian ReportsBETA

W maintainer-script-needs-depends-on-ucf

This script calls ucf, but the package does not depend or pre-depend on the ucf package.

The tag is present in Lintian version 2.114.140. That is the most recent version we know about.

We use semantic versions. The patch number is a commit step indicator relative to the 2.113.0 release tag in our Git repository.

You can find the detection logic for this version at commit 43a81d7. For merge requests, please use the latest version in the Lintian check scripts.

Visibility: warning

The following 38 source packages in the archive triggered the tag 132 times (in any Lintian version).

There were no overrides.